.egitimlerInformation{padding:0px;border-radius: 19px;backdrop-filter: blur(30px);-webkit-backdrop-filter: blur(30px);background: rgba(255,255,255,0.09)}
.egitimlerInformation ul{padding: 20px 15px;}
.egitimlerInformation ul li:nth-child(1){color: var(--white);}
.egitimlerInformation ul li:nth-child(1) img{filter: brightness(0) invert(100%);}
.egitimCaption{background: #FFFFFF;border-radius: 19px;font: normal normal bold 24px/30px Space Grotesk;text-align: center;color: #1B0C36;padding: 15px;}



.siziArayalimWrap{padding-top: 20px;position: relative;}
.oneCikanEgitimlerSwiper{border-radius: 27px;padding:80px 0px 25px 0px!important;overflow: hidden;}
.siziArayalimWrap{z-index: 1;}
.siziArayalimWrap .swiper-wrapper{border-radius: 27px;padding-bottom: 30px;background-repeat: no-repeat;}



.onkayitwrap{margin-top: -30px;padding-bottom: 100px;}
.onKayitForm ul{display: flex;align-items: center;justify-content: center;gap:15px;margin-top: 45px;flex-direction: column;}
.onKayitForm ul:first-of-type input{background-color: transparent;border: 1px solid #FFFFFF;border-radius: 21px;padding:25px 20px}
.onKayitForm ul:first-of-type input::placeholder{color:var(--white);font: normal normal normal 16px/22px Space Grotesk;}
.onKayitForm ul li{flex: 1;width: 100%;}
.onKayitForm ul li:last-child button{background: transparent linear-gradient(90deg, #B28C3A 0%, #F1C873 100%);border-radius: 12px;padding: 10px 20px;}
.onKayitForm ul li:last-child button i{font-size: 28px;}
.onKayitForm ul:last-of-type{justify-content: flex-start;width: 100%;}
.onKayitForm ul:last-of-type li{flex: 1;max-width: inherit;font: normal normal 300 10px/14px Space Grotesk;display: flex;align-items: center;gap:8px;}
.onKayitForm ul:last-of-type li label,.onKayitForm ul:last-of-type li input[type=checkbox]{margin: 0px;border-radius: 0px;padding: 20px;}
.onKayitForm ul:last-of-type a{color: var(--white);}

.onKayitForm input::before{border-radius: 0px;width: 100%;height: 100%;left:0px;top:0px;}

.bg-lacivert{padding-top: 160px;}

.oneCikanEgitimler{padding-top: 55px;}
.oneCikanUst{margin-top: -25px;}



@media(max-width:768px){
    .oneCikanKapak{display: block;}
    .oneCikanParent{flex-direction: column;}
}






